• 0

Is there currently a working bbPress compatibility plugin?


Question

Posted · Report post

Hello,

 

I'm using the latest versions of Pagelines and bbPress. I've set up my bbPress forums but the resulting forums page doesn't look right at all.

 

I've read about a plugin that makes PageLines work with bbPress but I can't find it, the most recent post being here. I emailed the helpdesk as advised but they directed me back here to the forums.

 

Is there a working plugin that makes bbPress work in Pagelines? Alternatively, is there another forum plugin that will work with Pagelines? (preferably free and simple to use!)

 

My forum does not really need to be integrated (visually) into the rest of my site - it can appear like a separate site without the Pagelines theme, menu, etc..

 

Thanks,

Brian

Share this post


Link to post
Share on other sites

6 answers to this question

  • 0

Posted · Report post

Excellent. Looks much better now, thanks Martin!

1 person likes this

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

No problem at all Brian. Thanks for letting us know.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Hi Martin,

 

I've installed the plugin-pagelines-bbpress.zip from the package above and am still getting an error for BBPress on my pagelines site.  Can you plz advise?

 

Using BBPress 2.02, and a child theme, whose parent is Pagelines 1.1.4.

 

Here's a link to a forum on my site: http://rad.mosaicearth.com/forum/forum/feature-discussion/

 

I am told: "Fatal error: Class 'PageLinesIntegration' not found in /home/content/61/9474861/html/rad/wp-content/plugins/pagelines-bbpress/pagelines-bbpress.php on line 92"

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

@massmosaic

Please could you start your own topic regarding this.

Also, the plugin you have installed is for the PageLines Framework and this topic is located in the Framework forum.

You listed the version as 1.1.4 which relates to the DMS system. The plugin is not compatible with DMS as are non of the plugins or sections from the Framework included content.


Sent from my iPhone using Tapatalk

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Cheers, thank you for advising Martin. I'll create a post about this in the proper section.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now